Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://saas.pads365.com/rdx/NDS.Services.Orchestration/api/v1/orchestration/server/getDomainServers \ --header 'Content-Type: application/json' \ --data ' { "Context": { "CorrelationId": "<string>", "UserId": "<string>", "Pads4UserId": "<string>", "Domain": "<string>", "Claims": [ { "Type": "<string>", "Value": "<string>" } ], "SecondaryIdentities": [ "<string>" ], "ImpersonationId": "<string>" }, "Domains": [ "<string>" ] } '
{ "Succeeded": true, "Message": "<string>", "Code": "<string>", "Domains": [ { "Name": "<string>", "Servers": [ { "Id": "<string>", "Host": "<string>", "Secure": true, "ReverseProxy": true, "ClusterId": "<string>", "IsLocal": true } ] } ] }
Show child attributes